## python3-colcon-cmake 0.2.26

=== debian/changelog ===
python3-colcon-cmake (0.2.26-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 30 Mar 2021 15:40:54 +0000
