=== debian/control ===
Source: python3-colcon-cmake
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.5

Package: python3-colcon-cmake
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, cmake, python3-colcon-core (>= 0.5.6), python3-colcon-library-path, python3-colcon-test-result (>= 0.3.3)
Description: Extension for colcon to support CMake packages.
 colcon-cmake
 ============
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to support `CMake <https://cmake.org>`_ projects.
 .
