## python3-colcon-cmake 0.2.27

=== debian/changelog ===
python3-colcon-cmake (0.2.27-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas, Michel Hidalgo <web@dirk-thomas.net, michel@ekumenlabs.com>  Wed, 10 Aug 2022 16:37:19 +0000
