=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python3-colcon-cmake
-Maintainer: Dirk Thomas <web@dirk-thomas.net>
+Maintainer: Dirk Thomas, Michel Hidalgo <web@dirk-thomas.net, michel@ekumenlabs.com>
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
