=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Tue, 30 Mar 2021 15:40:54 +0000
+# Wed, 10 Aug 2022 16:37:19 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
