## python3-colcon-cmake 0.2.28

=== debian/changelog ===
python3-colcon-cmake (0.2.28-1) focal jammy bullseye bookworm; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas, Michel Hidalgo <web@dirk-thomas.net, michel@ekumenlabs.com>  Wed, 04 Oct 2023 16:45:49 +0000
