=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Wed, 10 Aug 2022 16:37:19 +0000
+# Wed, 04 Oct 2023 16:45:49 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
@@ -21,5 +21,5 @@
 
 override_dh_python3:
 	dh_python3
-	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.5~\\2/g" debian/python3-colcon-cmake.substvars
+	sed -i "s/\([ =]python3:any (\)>= [^)]*\()\)/\\1>= 3.6~\\2/g" debian/python3-colcon-cmake.substvars
