## python3-colcon-cmake 0.2.29

=== debian/changelog ===
python3-colcon-cmake (0.2.29-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas, Michel Hidalgo <web@dirk-thomas.net, michel@ekumenlabs.com>  Sun, 24 Nov 2024 19:38:29 +0000
