=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
 Homepage: https://colcon.readthedocs.io
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-cmake
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, cmake, python3-colcon-core (>= 0.5.6), python3-colcon-library-path, python3-colcon-test-result (>= 0.3.3)
+Depends: ${misc:Depends}, ${python3:Depends}, cmake, python3-colcon-core (>= 0.5.6), python3-colcon-library-path, python3-colcon-test-result (>= 0.3.3), python3-packaging
 Description: Extension for colcon to support CMake packages.
  colcon-cmake
  ============
