=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Wed, 04 Oct 2023 16:45:49 +0000
+# Sun, 24 Nov 2024 19:38:29 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
